<?php
require("../../inc/header.inc");
?>

<frameset rows="75,*" framespacing="0" border="0" frameborder="0">
 <?php
  echo "<frame name=\"header\" scrolling=\"auto\" noresize target=\"main\" src=\"usedCardListUp.php?sysTypeNo=$sysTypeNo&dataTypeNo=$dataTypeNo\" marginwidth=\"0\" marginheight=\"0\">";
  echo "<frame name=\"main\" src=\"usedCardListDown.php?sysTypeNo=$sysTypeNo&selKeyValue=$selKeyValue\" scrolling=\"auto\"target=\"_self\" marginwidth=\"0\" marginheight=\"0\">";
 ?>
  <noframes>
  <body>

  <p>此网页使用了框架，但您的浏览器不支持框架。</p>

  </body>
  </noframes>
</frameset>

</html>
